Bug 80078

Summary: Segmentation Fault upgrading mount to mount-2.10r-5.i386.rpm
Product: [Retired] Red Hat Linux Reporter: Matthew Heine <mheine>
Component: mountAssignee: Elliot Lee <sopwith>
Status: CLOSED CURRENTRELEASE QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 7.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-07-30 21:12:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Matthew Heine 2002-12-19 17:21:44 UTC
Description of problem:
rpm seg fault when attempting to upgrade to the current mount from
updates.redhat.com .


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[root@RHW07001 /root]# rpm -Uvh ./mount-2.10r-5.i386.rpm
Segmentation fault (core dumped)
    
Actual results:
Segmentation Fault

Expected results:
mount upgraded.

Additional info:
[root@RHW07001 /root]# rpm -q rpm
rpm-4.0.4-7x
[root@RHW07001 /root]# rpm -q mount
mount-2.10m-5
[root@RHW07001 /root]# md5sum mount-2.10r-5.i386.rpm
be34dad26b057520565f62ccfcaafd9a  mount-2.10r-5.i386.rpm

Comment 1 Elliot Lee 2003-07-30 21:12:49 UTC
7.0 is ancient. Upgrade the system.